<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$fseries = $_SESSION["society_" . $dbname];
$keycond  = "and `series`= '$fseries'";

if (isset($_REQUEST['party'])) {
    $party = $_REQUEST['party'];

    
    $getm = mysqli_query($conn, "SELECT `grpcode` FROM accmast WHERE  `accode`='$party' $keycond")or die(mysqli_error($conn));
    $fetm = mysqli_fetch_array($getm);
    
    
    $grpcode = $fetm['grpcode'];
    
    $rows = array('grpcode' => $grpcode);

    header("Content-type: application\json");
    echo json_encode($rows);
}